{
  "verseBefore": "Di kung đanưq, khơl kanơu ka'lăk xa vik bơơyq e 'miêh dii khơl drê di ahluk vuh xuum trôôch dii mamuuyq. Oot ji khơl kanơu dơơp varơuq bơơyq baa dii khơl kanơu, di kadih chiuq nhonq xok hmoot dook tãưưnq dii varơuq bơơyq baa ku ni.",
  "verseAfter": "Di kung đanưq, khơl kanơu ka'lăk xa vik bơơyq e 'miêh dii khơl drê di ahluk vuh xuum trôôch dii mamuuyq. Oot ji khơl kanơu dơơp varơuq bơơyq baa dii khơl kanơu, di kadih chiuq nhonq xok hmoot dook taxưưnq dii varơuq bơơyq baa ku ni.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-05-14T09:52:14.614Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
